@charset "utf-8";

/*共通*/

#monthly {
  width: 900px;
  margin: 0px auto 0 auto;
  padding: 0px;
  font-size:16px;
}
#monthly p {
  line-height: 1.6;
  letter-spacing:0.05em;
  text-indent:1em;
  margin-bottom:0.6em;
}
#monthly p.ketujyo {
  margin-bottom:10px;
  text-align:left;
  text-indent:0;
}
#monthly .midashi{
  width:900px;
}

#monthly table {
  border-collapse:collapse;
}

#monthly br.clear {
  clear: both;}

#monthly .cf:before,
.cf:after {
    content: " ";
    display: table;
}

#monthly .cf:after {
    clear: both;
}

#monthly .cf {
    *zoom: 1;
}

#monthly a {
  text-decoration: underline;
}

#monthly a:hover {
  text-decoration: none;
}


/*各ページ*/
#monthly .data-image {
  display: block;
  margin: 20px auto;
  text-align: center;
}

#monthly h4 {
  margin-top: 20px;
  text-align: center;
  color: #008239;
}
#monthly h4 span {
  margin: 0 10px;
  padding: 2px 10px 0 10px;
  background: #ffdb3f;
  font-size: 14px;
}
#monthly p {
  text-align: center;
  font-size: 14px;
}

#monthly .data-table {
  width: 740px;
  margin: 0 auto;
}
#monthly .data-table th,
#monthly .data-table td {
  text-align: center;
  vertical-align: middle;
}
#monthly .data-table th {
  padding: 5px;
  background: #5da34d;
  color: #fff;
}
#monthly .data-table .line {
  background: #fff9b1;
}

#monthly #data-course-betu #kimarite {
  border-bottom: solid 1px #fff;
}
#monthly #data-course-betu td {
  padding-right: 10px;
  text-align: right;
  border-bottom: solid 1px #000;
}
#monthly #data-kumiawase {
  width: 560px;
}
#monthly #data-kumiawase tr td {
  border-bottom: dotted 1px #000;
}
#monthly #data-kumiawase tr:nth-child(6) td,
#monthly #data-kumiawase tr:nth-child(11) td {
  border-bottom: solid 1px #000;
}
#monthly #data-kumiawase tr td span {
  display: inline-block;
  margin: 2px;
  padding: 0 5px;
  color: #fff;
  background: #5da34d;
}

#monthly ul {
  width: 480px;
  margin: 20px auto;
  color: #004098;
}
#monthly ul li {
  list-style-type: disc;
}


#monthly .heikin {
  color: #fff;
  font-size: 1.2em;
  font-weight: bold;
  width: 180px;
  padding: 1px 6px;
  margin: 30px auto -12px auto;
  background-color: #e50011;
  border-radius: 16px;
  position: relative;
}
#monthly .heikin:after {
  content: '';
  position: absolute;
  border-top: 15px solid #e50011;
  border-right: 5px solid transparent;
  border-left: 5px solid transparent;
  bottom: -12px;
  left: 100px;
  z-index: 1;
}